/* Main menu */
header > div > nav {
  float: right;
}

.no-js .menu__btn {
  display: none;
}

.menu__btn {
  display: block;
  width: 100%;
  padding: 0;
  font: inherit;
  color: #fff;
  border: 0;
  outline: 0;
  position: absolute;
  width: 20px;
  height: 30px;
  top: 25px;
  right: 20px;
}

.menu__btn:hover {
  cursor: pointer;
}

.menu__btn:focus {
  outline: 0;
}

.menu__btn span {
  display: block;
  margin-bottom: 4px;
  width: 20px;
  height: 2px;
  border-top: 2px solid #406694;
}

.menu__btn.expanded:focus {
  outline: none;
}
.menu__btn.expanded:hover {
  cursor: pointer;
}

.menu__btn.expanded span {
  margin-bottom: 0;
  margin-top: -4px;
}
.menu__btn.expanded span:nth-child(1) {
  transform: rotate(45deg);
  margin-left: -1px;
}
.menu__btn.expanded span:nth-child(2) {
  display: none;
}
.menu__btn.expanded span:nth-child(3) {
  transform: rotate(-45deg);
}

.js .menu__btn--active {
  color: #406694;
}

.menu__list,
.submenu__list {
  list-style: none;
  cursor: pointer;
}

.menu__item {
  background-color: transparent;
}

@media screen and (min-width: 768px) {
  .menu__item:not(.menu__item--active):hover,
  .menu__item:not(.menu__item--active):active,
  .menu__item:not(.menu__item--active):focus {
    /*border-bottom: 1px #1F8574 solid;*/
  }
}

.menu__item:hover > a {
  color: #2D496C;
}

.menu__item--active {
  border-bottom: 3px #406694 solid;
}

.menu__link {
  display: block;
  padding: 10px 15px;
  padding: 0.625rem 0.9375rem;
  color: #406694;
  text-decoration: none;
  text-align: left;
}

.menu__list .menu__item .submenu__list {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  max-width: 15rem;
  transition: all 0.5s ease;
  border-top: 3px solid #1F8574;
  display: none;
}

.menu__item.menu__dropdown input[type="checkbox"] {
  display: none;
}

/* Drop-down menu */
.menu__list .menu__item:hover > .submenu__list,
.menu__list .menu__item:focus-within > .submenu__list,
.menu__list .menu__item .submenu__list:hover,
.menu__list .menu__item .submenu__list:focus {
  visibility: visible;
  opacity: 1;
  display: block;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.1); 
  box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.1);
  z-index: 1;
}

.menu__link:hover {
  /*color: #fff;*/
}

.js .menu__list {
  position: absolute;
  z-index: 1;
  width: 100%;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.js .menu__list--active {
  visibility: visible;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.menu__list--transition {
  transition: visibility 0.15s ease, transform 0.15s ease,
    -webkit-transform 0.15s ease;
}

.menu__list .menu__item .submenu__list {
  padding-inline-start: 0;
}

.menu__list .menu__item .submenu__list li {
  width: 100%;
  text-align: left;
}

.menu__list .menu__item .submenu__list li a span {
  color: #0caa8e;
  font-weight: 300;
}

.menu__list .menu__item .submenu__list li:hover,
.menu__list .menu__item .submenu__list li:active,
.menu__list .menu__item .submenu__list li:focus {
  background-color: #3f6594;
}

.menu__list .menu__item .submenu__list li:hover a span,
.menu__list .menu__item .submenu__list li:active a span,
.menu__list .menu__item .submenu__list li:focus a span {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .menu__btn {
    display: none;
  }

  .menu__list,
  .js .menu__list {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    visibility: visible;
    border: 0;
    -webkit-transform: none;
    transform: none;
  }

  .menu__item {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
  }
}

@media screen and (max-width: 767px) {

  .menu__item--active {
    border-bottom: none;
  }

  nav.menu {
    z-index: 1;
  }

  .menu__list .menu__item .submenu__list li {
    padding-inline-end: 0;
    padding-inline-start: 0;
    text-align: right;
  }

  header > div > nav > ul {
    -webkit-box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.1); 
    box-shadow: 0px 3px 5px 3px rgba(0,0,0,0.1);
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
  }

  header > div > nav > ul li a span {
    padding-inline-end: 20px;
  }

  .menu__list .menu__item:hover > .submenu__list,
  .menu__list .menu__item:focus-within > .submenu__list,
  .menu__list .menu__item .submenu__list:hover,
  .menu__list .menu__item .submenu__list:focus {
    -webkit-box-shadow: none; 
    box-shadow: none;
  }

  ul.menu__list li {
    background-color: #fff;
  }

  .menu__item.menu__dropdown .drop-icon {
    position: absolute;
    right: 1rem;
    top: auto;
  }

  .menu__item.menu__dropdown input[type="checkbox"] + .submenu__list {
    display: none;
  }

  .menu__item.menu__dropdown input[type="checkbox"]:checked + .submenu__list {
    border: none;
    visibility: visible;
    opacity: 1;
    display: block;
    position: relative;
    max-width: 100%;
  }
}

@media screen and (max-width: 620px) {
  .menu__item.menu__dropdown .drop-icon {
    position: absolute;
    right: 1rem;
    top: auto;
  }

  .menu__item.menu__dropdown input[type="checkbox"] + .submenu__list {
    display: none;
  }

  .menu__item.menu__dropdown input[type="checkbox"]:checked + .submenu__list {
    border: none;
    visibility: visible;
    opacity: 1;
    display: block;
    position: relative;
    max-width: 100%;
  }
}

.menu-button-cta,
.button-cta {
  position: relative;
  margin: 0 0 0 30px;
  top: 10px;
}

.menu-button-cta a,
.button-cta a,
#mc_embed_signup .button-cta.button
 {
  text-decoration: none;
  background-color: var(--cta-background);
  padding: 10px 20px;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  transition: 0.3s;
}

#mc_embed_signup .button-cta.button {
  padding: 0px 20px;
  /*margin: 0 0 0 10px;*/
  font-size: 1.3em;
  top: 0px;
}

.menu-button-cta a:hover,
.menu-button-cta a:active,
.menu-button-cta a:focus,
.button-cta a:hover,
.button-cta a:active,
.button-cta a:focus,
#mc_embed_signup .button:hover,
#mc_embed_signup .button:active,
#mc_embed_signup .button:focus
{
  background-color: #2ac8ad;
}

@media screen and (max-width: 767px) {
  .menu__list.expanded {
    position: relative;
    padding: 10px 0 50px 20px;
    background-color: #fff;
    margin-top: 60px;
    margin-right: 20px;
  }

  .menu-button-cta a {
    position: relative;
    top: 10px;
    right: 25px;
  }
}

@media screen and (min-width: 768px) and (max-width: 860px) {
  .menu__link {
    padding: 0.625rem 0.40rem;
  }

  .menu__link > span {
    font-size: 0.9em;
  }

  .menu-button-cta {
    margin: 0 0 0 20px;
  }
}
